Use ExpressVPN on your devices.
Нужен VPN- или DNS-сервис для вашего устройства?
Купить ExpressVPN сейчас
Use ExpressVPN on your devices.
Одна учетная запись ExpressVPN. Все устройства.
Установить приложения бесплатно

Если ваше устройство работает на ОС Android 6 или более ранней версии, то при запуске приложения ExpressVPN для Android вы получите предупреждение «На вашем устройстве устаревшая версия Android, которая больше не обновляется».

На таких устаревших версиях Android не решены несколько проблем безопасности, которые могут помешать приложению ExpressVPN надежно защищать вашу конфиденциальность и данные.

Например:

  • система Android может не предупредить вас, если приложение, которым вы пытаетесь воспользоваться, было изменено посторонними, что может нанести вред вашему устройству и скомпрометировать ваши личные данные;
  • ваше устройство может быть скомпрометировано при посещении определенных веб-сайтов или при запуске некоторых приложений.

Для надежной защиты устройства очень важно получать регулярные обновления системы безопасности. Поэтому мы рекомендуем вам установить более современную версию ОС Android (7 и новее). Если это нельзя сделать, возможно, стоит сменить устройство.

В момент получения уведомления вы можете продолжить, нажав на один из двух вариантов в предупреждении:

  • Принять риски. Так вы закроете предупреждение и сможете продолжить пользоваться приложением. Больше вы не увидите это предупреждение.
  • Закрыть приложение. Приложение закроется, и в следующий раз, когда вы попытаетесь его открыть, предупреждение появится снова.

Нужна помощь? Обратитесь в службу поддержки ExpressVPN.

Наверх

Эта статья помогла вам?

We're sorry to hear that. Let us know how we can improve.

A member of our Support Team will follow up on your issue.